.hero
{
    position: relative;
    z-index: 1;

    overflow: hidden;

    width: 100%;
    height: 100%;
}

.hero .front-content
{
    position: absolute;
    z-index: 5;
    top: 0;

    overflow: hidden;

    width: 100%;
    height: 100%;

    -webkit-transition: all 600ms ease;
            transition: all 600ms ease;
}

.hero .front-content.overlay-active
{
    top: 50%;

    height: 0;
}

.hero .front-content .container-mid
{
    text-align: center;

    -webkit-perspective: 1000px;
            perspective: 1000px;
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
}

.hero .front-content .controls
{
    position: absolute;
    bottom: 0;
    left: 0;

    -webkit-transition: 200ms ease;
            transition: 200ms ease;
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
}

.hero .front-content .controls.show
{
    -webkit-transition: 800ms ease;
            transition: 800ms ease;
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
}


.hero .background-content
{
    position: absolute;
    z-index: -10;

    overflow: hidden;

    width: 100%;
    height: 100%;
}

.hero .background-content .level-1,
.hero .background-content .level-2
{
    position: absolute;

    width: 100%;
    height: 100%;
}

.hero .background-content .level-1
{
    z-index: 2;
    top: 50%;
    left: 50%;

    width: 110%;
    height: 110%;

    -webkit-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
}

.hero .background-content .level-2
{
    z-index: 1;

    -webkit-transform: scale(1.02);
            transform: scale(1.02);
}

.hero .background-content .bg-overlay,
.hero .background-content .bg-pattern,
.hero .background-content .bg-image,
.hero .background-content .bg-video,
.hero .background-content .bg-color,
.hero .background-content .glitch-img,
.hero .background-content #canvas
{
    position: absolute !important;

    width: 100%;
    height: 100% !important;
}

.hero .background-content .glitch-img 
{
	background-size: cover;
}

.hero .background-content .bg-color
{
    z-index: -1;

    opacity: 0;
    background: rgb(175,153,127);
}

.hero .background-content #canvas canvas
{
    position: absolute !important;
}

.hero .background-content .bg-overlay
{
    position: absolute !important;
    top: 0;

    width: 100%;
    height: 100%;

    opacity: .52;
    background: rgba(0,0,0,1.00);
}

.hero .background-content .bg-pattern
{
    opacity: .5;
    background: url(../images/pattern.png);
    background-repeat: repeat;
}




.hero-1 .front-content img.logo
{
    max-width: 70%;
    height: auto;
    margin-top: 0;
}

.hero-1 .front-content p.foundation-date {
    padding-bottom: 25px;
}

.hero-1 .front-content  p.services {
    padding-bottom: 0;
}

.hero .front-content .cycle-wrapper
{
	overflow: hidden !important;
}

.hero-1 .front-content .slide
{
    width: 100%;
    margin: 0 auto;

    text-align: center;
}

.hero-1 .front-content h1
{
    font-family: "Open sans", sans-serif;
    font-size: 38px;
    font-weight: 600;
text-transform: uppercase;
    margin: 0 auto;
    margin-bottom: 48px;

    text-align: center;

    color: #fff;
}

.hero-1 .front-content h1 span,
p.blue,
h2.blue,
.hero-1 .front-content p.blue {
    color: #74bfea !important;
}

p.brown,
h2.brown {
    color: #9d8d67 !important;
}


.hero-1 .front-content p
{
    font-family: "Open sans", sans-serif;
    font-size: 16px;
    padding-bottom: 10px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
}


.arrow-wrap
{
    display: inline-block;
    overflow: hidden;

    margin: 0 auto;
    margin-right: 75px;
    cursor: pointer;
}

.arrow-wrap.rounded {
    border-radius: 50%;
    width: 64px;
    height: 64px;
    margin-top: 15px;
    margin-bottom: 25px;
    background-position: center center;
    cursor: inherit;
}

.arrow-wrap:last-child {
    margin-right: 0;
}


.open-overlay i
{
    font-size: 16px;
    line-height: 66px;

    z-index: 2;

    margin: 0 auto;

    cursor: inherit;
    -webkit-transition: all .6s ease 0s;
            transition: all .6s ease 0s;

    color: inherit;
    background: rgba(255,255,255,.0);
}

.open-overlay
{
    position: relative;

    display: block;

    width: 74px;
    height: 74px;
    margin: 0 auto;

    cursor: pointer;
    -webkit-transition: all .6s ease 0s;
            transition: all .6s ease 0s;
    text-align: center;

    color: #fff;
    border: solid 4px #9d8d67;
}

.down-button i,
.down-button span
{
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;

    -webkit-transition: none;
            transition: none;
    text-align: center;

    color: #fff;
}

.down-button:hover i,
.down-button:hover span
{
    -webkit-transition: all 150ms cubic-bezier(1, 0, 0, 1);
            transition: all 150ms cubic-bezier(1, 0, 0, 1);
}

.down-button i:first-child
{
    top: -200%;
}

.down-button:hover i:first-child
{
    top: 0;
}

.down-button i:last-child
{
    top: 0;
}

.down-button:hover i:last-child
{
    top: 200%;
}

.down-button span {
    font-size: 22px;
    margin-top: 16px !important;
}



.hero-1 .front-content.page-enter-animated img.logo
{
    -webkit-transform: translateY(-100%) !important;
            transform: translateY(-100%) !important;

    opacity: 0 !important;
}

.hero-1 .front-content.page-enter-animated.show img.logo
{
    -webkit-transition: 1s;
            transition: 1s;
    -webkit-transform: translateY(0) !important;
            transform: translateY(0) !important;

    opacity: 1 !important;
}

.hero-1 .front-content.page-enter-animated .cycle-wrapper
{
    -webkit-transform: translateY(100%) !important;
            transform: translateY(100%) !important;

    opacity: 0 !important;
}

.hero-1 .front-content.page-enter-animated.show .cycle-wrapper
{
    -webkit-transition: 1s .5s;
            transition: 1s .5s;
    -webkit-transform: translateY(0) !important;
            transform: translateY(0) !important;

    opacity: 1 !important;
    margin-bottom: 30px;
}

.hero-1 .front-content.page-enter-animated p
{
    -webkit-transform: translateY(100%) !important;
            transform: translateY(100%) !important;

    opacity: 0 !important;
}

.hero-1 .front-content.page-enter-animated.show p
{
    -webkit-transition: 1s 1s;
            transition: 1s 1s;
    -webkit-transform: translateY(0) !important;
            transform: translateY(0) !important;

    opacity: 1 !important;
}

.overlay .arrow-wrap,
.hero-1 .page-enter-animated .arrow-wrap
{
    -webkit-transform: translateY(100%) !important;
            transform: translateY(100%) !important;

    opacity: 0 !important;
}

.overlay.active .arrow-wrap,
.hero-1 .page-enter-animated.show .arrow-wrap
{
    -webkit-transition: 1s 1.5s;
            transition: 1s 1.5s;
    -webkit-transform: translateY(0) !important;
            transform: translateY(0) !important;

    opacity: 1 !important;
}

.overlay.active .arrow-wrap
{
    -webkit-transition: 0.5s 1s;
    transition: 0.5s 1s;
}



.hero-1 .page-enter-animated .arrow-wrap{
    margin-right: 55px;
}

.hero-1 .page-enter-animated .arrow-wrap.min-width{
	min-width: 114px;
}

.hero-1 .page-enter-animated .arrow-wrap:last-child{
    margin-right: 0;
}

.hero-1 .page-enter-animated .arrow-wrap.rounded {
    margin-right: 45px;
}


.hero-1 .page-enter-animated .arrow-wrap.rounded.last {
    margin-right: 0;
}

.overlay.active .arrow-wrap {
    margin-top: 75px;
    margin-bottom: -75px;
}

.hero-1 .background-content #canvas
{
    top: 100% !important;

    -webkit-transition: 1s 2s;
            transition: 1s 2s;

    opacity: 0;
}

.hero-1 .background-content.page-enter-animated.show #canvas
{
    top: 0 !important;

    opacity: 1;
}



@media (max-width: 1199px) {
    .hero-1 .front-content h1 {
        font-size: 36px;
    }
}


@media (max-width: 991px) {
    .hero-1 .front-content h1 {
        padding: 0 60px;
        font-size: 36px;
    }

    .hero-1 .page-enter-animated .arrow-wrap.rounded {
        margin-right: 25px;
    }
}

@media (max-width: 767px) {
    .hero-1 .front-content img.logo
    {
        max-width: 90%;
    }
}



@media only screen and (max-height: 767px)
{

    .overlay.active .arrow-wrap.go-pdf {
        margin-top: 30px;
        margin-bottom: -30px;
    }
}

@media only screen and (max-width: 768px), only screen and (max-height: 630px)
{
    .hero-1 .front-content h1
    {
        font-size: 24px;

        margin-bottom: 40px;
    }

    .hero-1 .front-content p
    {
        font-size: 14px;

        padding-bottom: 36px;
    }

    .open-overlay i
    {
        font-size: 14px;
        line-height: 58px;
    }

    .open-overlay
    {
        width: 64px;
        height: 64px;

        border: solid 3px #fff;
    }

    .down-button span {
        margin-top: 14px !important;
    }

    .overlay.active .arrow-wrap.go-contacts-from-company {
        margin-top: 40px;
        margin-bottom: -40px;
    }
}


@media only screen and (max-width: 600px), only screen and (max-height: 500px)
{
    .hero-1 .front-content h1
    {
        font-size: 24px;
        padding: 0 20px;
        margin-bottom: 32px;
    }

    .hero-1 .front-content p
    {
        font-size: 12px;

        padding-bottom: 28px;
    }

    .open-overlay i
    {
        font-size: 13px;
        line-height: 46px;
    }

    .open-overlay
    {
        width: 50px;
        height: 50px;

        border: solid 2px #fff;
    }


    .down-button span {
        font-size: 18px;
        margin-top: 12px !important;
    }

    .hero-1 .page-enter-animated .arrow-wrap {
        margin-right: 20px;
    }
	
	.hero-1 .page-enter-animated .arrow-wrap.min-width {
		min-width: 98px;
	}
}


@media only screen and (max-width: 480px), only screen and (max-height: 410px)
{
    .hero-1 .front-content h1
    {
        font-size: 20px;

        margin-bottom: 25px;
    }

    .hero-1 .front-content p
    {
        font-size: 11px;
        font-weight: 300;

        padding-bottom: 20px;

        letter-spacing: 2px;
    }

    .open-overlay i
    {
        font-size: 11px;
        line-height: 38px;
    }

    .open-overlay
    {
        width: 42px;
        height: 42px;
    }


    .down-button span {
        font-size: 18px;
        margin-top: 16px !important;
    }

    .hero-1 .page-enter-animated .arrow-wrap {
        margin-right: 12px;
    }
}

@media only screen and (max-width: 400px), only screen and (max-height: 310px)
{
    .hero-1 .front-content h1
    {
        font-size: 20px;

        margin-bottom: 23px;
    }

    .hero-1 .front-content p
    {
        font-size: 10px;

        padding-bottom: 18px;
    }

    .open-overlay i
    {
        font-size: 9px;
        line-height: 32px;
    }

    .open-overlay
    {
        width: 36px;
        height: 36px;
    }


    .down-button span {
        font-size: 22px;
        margin-top: 12px !important;
    }
}

@media only screen and (max-width: 355px) ,only screen and (max-height: 280px)
{
    .hero-1 .front-content h1
    {
        font-size: 16px;

        margin-bottom: 20px;
    }

    .hero-1 .front-content p
    {
        font-size: 9px;

        padding-bottom: 12px;
    }

    .open-overlay i
    {
        font-size: 8px;
        line-height: 30px;
    }

    .open-overlay
    {
        width: 34px;
        height: 34px;
    }
}



.error-404 .front-content img.logo
{
    margin-top: 10px;
    margin-bottom: 20px;
}

.error-404 .front-content h1 {
    text-transform: uppercase;
}

.error-404 .front-content h1
{
    font-family: "Open sans", sans-serif;
    font-size: 48px;
    font-weight: 600;

    margin: 0 auto;

    text-align: center;

    color: #fff;
}


.error-404 .front-content h1 span.block
{
    font-family: "Open sans", sans-serif;
    line-height: 142px;
    position: relative;
    padding: 0 38px;
    color: #fff;
    margin-right: 6px;
    vertical-align: top;
    margin-top: 27px;
}

.error-404 .front-content h1 span.block:before
{
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    content: '';
    -webkit-transition: .3s ease;
            transition: .3s ease;

    background: #74bfea ;
}


.error-404 .front-content span.error-404-title span
{
    font-family: "Open sans", sans-serif;
    font-size: 42px;
    font-weight: 600;
    line-height: 60px;

    display: block;
    padding: 0;
    letter-spacing: 2px;
    margin: 0;

    color: #fff;
    border-bottom: 1px solid #9d8d67;
}

.error-404 .front-content span.error-404-title span:last-child {
    border-bottom: 0 none;
}

.error-404 .front-content span.error-404-title span.small {
    display: block;
    font-size: 30px;
    line-height: 48px;
}

.error-404 .front-content a
{
    font-family: "Open sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 36px;

    display: inline-block;
    overflow: hidden;

    margin: 0;
    padding: 9px 30px;

    -webkit-transition: .1s ease;
            transition: .1s ease;
    letter-spacing: 2px;

    color: #fff;
    border: 3px solid #fff;
}




.error-404 .front-content.page-enter-animated h1
{
    -webkit-transform: translateY(100%) !important;
            transform: translateY(100%) !important;

    opacity: 0 !important;
}

.error-404 .front-content.page-enter-animated.show h1
{
    -webkit-transition: .8s;
            transition: .8s;
    -webkit-transform: translateY(0) !important;
            transform: translateY(0) !important;

    opacity: 1 !important;

}

.error-404 .front-content.page-enter-animated h1 span.block:before
{
    width: 0;
}

.error-404 .front-content.page-enter-animated.show h1 span.block:before
{
    -webkit-transition: .5s .4s;
            transition: .5s .4s;
    width: 100%;
}

.error-404 .front-content.page-enter-animated a
{
    -webkit-transform: translateY(100%) !important;
            transform: translateY(100%) !important;

    opacity: 0 !important;
}

.error-404 .front-content.page-enter-animated.show a
{
    -webkit-transition: .8s .8s;
            transition: .8s .8s;
    -webkit-transform: translateY(0) !important;
            transform: translateY(0) !important;

    opacity: 1 !important;
}

.error-404 .background-content #canvas
{
    top: 100% !important;

    opacity: 0;
}

.error-404 .background-content.page-enter-animated.show #canvas
{
    -webkit-transition: 1s 1s;
            transition: 1s 1s;
    
    top: 0 !important;

    opacity: 1;
}

@media only screen and (max-width: 768px)
{
    .error-404 .front-content h1 span.block
    {
        font-size: 38px;
        line-height: 102px;
        margin-top: 20px;

    }

    .error-404 .front-content span.error-404-title span
    {
        font-size: 32px;
        line-height: 42px;
    }

    .error-404 .front-content h1 {
        margin-bottom: 0;
    }

    .error-404 .front-content span.error-404-title span.small {
        font-size: 22px;
        line-height: 32px;
    }

}




@media only screen and (max-width: 420px)
{
    .error-404 .front-content h1 span.block
    {
        font-size: 28px;
        line-height: 102px;
        margin-top: 20px;

    }

    .error-404 .front-content span.error-404-title span
    {
        font-size: 24px;
        line-height: 42px;
    }

    .error-404 .front-content h1 {
        margin-bottom: 0;
    }

    .error-404 .front-content span.error-404-title span.small {
        font-size: 18px;
        line-height: 32px;
    }
}

@media only screen and (max-height: 420px)
{
    .error-404 .front-content h1 span.block
    {
        font-size: 38px;
        line-height: 102px;
        margin-top: 20px;

    }

    .error-404 .front-content span.error-404-title span
    {
        font-size: 32px;
        line-height: 42px;
    }

    .error-404 .front-content h1 {
        margin-bottom: 0;
    }

    .error-404 .front-content span.error-404-title span.small {
        font-size: 22px;
        line-height: 32px;
    }
}
